# CurrentA.cpp File Reference

`#include "CurrentA.h"`
`#include "tao/AnyTypeCode/Null_RefCount_Policy.h"`
`#include "tao/AnyTypeCode/TypeCode_Constants.h"`
`#include "tao/AnyTypeCode/Alias_TypeCode_Static.h"`
`#include "tao/AnyTypeCode/Objref_TypeCode_Static.h"`
`#include "tao/CDR.h"`
`#include "tao/AnyTypeCode/Any.h"`
`#include "tao/AnyTypeCode/Any_Impl_T.h"`

Include dependency graph for CurrentA.cpp:

## Namespaces

namespace | CORBA

## Functions

TAO_BEGIN_VERSIONED_NAMESPACE_DECL TAO::TypeCode::Objref< char const *, TAO::Null_RefCount_Policy > | _tao_tc_CORBA_Current (CORBA::tk_local_interface,"IDL:omg.org/CORBA/Current:1.0","Current")

## Variables

::CORBA::TypeCode_ptr const | _tc_Current

## Function Documentation

TAO_BEGIN_VERSIONED_NAMESPACE_DECL TAO::TypeCode::Objref<char const *, TAO::Null_RefCount_Policy> _tao_tc_CORBA_Current | ( | CORBA::tk_local_interface | ,
|  | "IDL:omg.org/CORBA/Current:1.0" | ,
|  | "Current" |
| ) | `[static]`

## Variable Documentation

TAO_SYSTEM_EXCEPTION_LIST TAO_AnyTypeCode_Export TypeCode_ptr const CORBA::_tc_Current

Initial value:

        &_tao_tc_CORBA_Current